.bbc-3pg7gd {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 2.5rem;
  margin-left: auto;
  text-align: center;
}
.bbc-1jdlvxv {
  font-family: "BBC Reith Qalam", "Times New Roman", Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
  color: rgb(84, 86, 88);
  display: inline-block;
  margin-top: 0px;
  margin-right: 1.375rem;
  margin-bottom: 0px;
  margin-left: 1.375rem;
}
.bbc-1jdlvxv b {
  font-family: "BBC Reith Qalam", "Times New Roman", Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
}
@media (min-width: 25rem){
  .bbc-1jdlvxv {
    display: none;
  }
}
.bbc-1xa4jcw {
  display: inline-block;
  list-style-position: initial;
  list-style-image: initial;
  list-style-type: none;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  position: relative;
  top: 0.1rem;
  text-align: center;
}
@media (max-width: 24.9375rem){
  .bbc-1xa4jcw {
    display: none;
  }
}
.bbc-1gg8ds4 {
  font-family: "BBC Reith Qalam", "Times New Roman", Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
  width: 2.75rem;
  height: 2.75rem;
  line-height: 2.75rem;
  text-align: center;
  margin-top: 0px;
  margin-right: 0.125rem;
  margin-bottom: 0px;
  margin-left: 0.125rem;
  display: inline-block;
}
.bbc-1gg8ds4 svg {
  fill: currentcolor;
  width: 1rem;
  height: 1rem;
  position: relative;
  top: 0.2rem;
}
@media screen and (forced-colors: active){
  .bbc-1gg8ds4 svg {
    fill: linktext;
  }
}
.bbc-gtjcdn {
  display: block;
  color: rgb(20, 20, 20);
  text-decoration-line: none;
  text-decoration-thickness: initial;
  text-decoration-style: initial;
  text-decoration-color: initial;
  height: 100%;
  width: 100%;
  padding-top: 0.0625rem;
  padding-right: 0.625rem;
  padding-bottom: 0px;
  padding-left: 0.625rem;
  border-bottom-width: 0.25rem;
  border-bottom-style: solid;
  border-bottom-color: rgb(184, 0, 0);
}
.bbc-1spja2a {
  display: block;
  color: rgb(20, 20, 20);
  text-decoration-line: none;
  text-decoration-thickness: initial;
  text-decoration-style: initial;
  text-decoration-color: initial;
  height: 100%;
  width: 100%;
  padding-top: 0.0625rem;
  padding-right: 0.0625rem;
  padding-bottom: 0.0625rem;
  padding-left: 0.0625rem;
}
.bbc-1rute7r {
  font-family: "BBC Reith Qalam", "Times New Roman", Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
  width: 2.75rem;
  height: 2.75rem;
  line-height: 2.75rem;
  text-align: center;
  margin-top: 0px;
  margin-right: 0.125rem;
  margin-bottom: 0px;
  margin-left: 0.125rem;
  display: none;
}
@media (min-width: 37.5rem){
  .bbc-1rute7r {
    display: inline-block;
  }
}
.bbc-1ln5h27 {
  font-family: "BBC Reith Qalam", "Times New Roman", Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
  width: 2.75rem;
  height: 2.75rem;
  line-height: 2.75rem;
  text-align: center;
  margin-top: 0px;
  margin-right: 0.125rem;
  margin-bottom: 0px;
  margin-left: 0.125rem;
  display: none;
}
@media (min-width: 63rem){
  .bbc-1ln5h27 {
    display: inline-block;
  }
}
.bbc-e7l7uk {
  font-family: "BBC Reith Qalam", "Times New Roman", Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
  width: 2.75rem;
  height: 2.75rem;
  line-height: 2.75rem;
  text-align: center;
  margin-top: 0px;
  margin-right: 0.125rem;
  margin-bottom: 0px;
  margin-left: 0.125rem;
  color: rgb(138, 140, 142);
  display: inline-block;
}
.bbc-e7l7uk svg {
  fill: currentcolor;
  width: 1rem;
  height: 1rem;
  position: relative;
  top: 0.2rem;
}
@media screen and (forced-colors: active){
  .bbc-e7l7uk svg {
    fill: canvastext;
  }
}